#adSlot-inPage-multipleSize-top {
    background: none repeat scroll 0 0 #000000;
    text-align: center;
    width: 100% !important;
}
#wrapper-header #header {
    margin-top: -1px;
}

/*************global header CSS***************/
.global-login {
    position: relative;
    width: 100%;
}
.global-login-container {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
.global-login #iconsEn {
    margin: 10px 0;
    position: relative;
    z-index: 10000;
}
.global-login #profileDiv {
    z-index: 10000;
}

.global-login #profileDiv #logoutTxt a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

html[lang="en"] .articles #wrapper {
    margin-top: 0 !important;
}

/*************end global header CSS***************/


body.full-width-area #wrapper #wrapper-3-inner #main {
    padding: 0 !important;
}
body.full-width-area #wrapper #wrapper-3, body.full-width-area #wrapper #wrapper-3-inner, body.full-width-area #wrapper #wrapper-3-inner #main {
    width: 100% !important;
}
.app-content span.caption, .full-width-area #extras, .full-width-area .wrap_comments {
  display: none;
}

#logo {
    top: 12px !important;
}


.mbc-policy {position: fixed;height: 100px;bottom: 0;background-color: #263238;z-index: 10000;color: #abaeb0;font-family: mytestmedium;text-align: right;font-size: 20px;line-height: 24px;width: 100%;}
.mbc-policy-description {width: 900px;margin: 0 auto;padding-top: 4px;position: relative;left: -20px; text-align: left}
.mbc-policy-ack {width: 60px;height: 30px;float: left;position: absolute;right: -60px;top: 28px;}
.mbc-policy p {margin: 0px;}
.mbc-policy-ack button {width: 56px;height: auto;border: 1px solid #ffffff;border-radius: 5px;color: #ffffff;background-color: transparent;cursor: pointer;font-family: mytestmedium;font-size: 20px;line-height: 24px;padding-bottom: 6px;}
.mbc-policy-description a {font-family: mytestmedium;font-size: 19px;color: #b9bdbf !important;border-bottom: 1px solid #b9bdbf;margin: 0 5px;width: auto !important;}
.hide{display:none !important;}